@charset "UTF-8";
.wrap-4011654 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
  font-weight: 400;
  margin: 0 auto 100px;
  color: #222;
}
.wrap-4011654 img {
  max-width: 100%;
  height: auto;
}
.wrap-4011654 a {
  color: #222;
  text-decoration: none;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011654 a img {
  opacity: 1;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011654 .fm {
  font-family: "Cormorant Garamond", serif;
}
.wrap-4011654 .bm {
  font-family: "Bodoni Moda", serif;
  font-optical-sizing: auto;
}
.wrap-4011654 .products {
  max-width: 640px;
  margin: 60px auto 0;
  display: grid;
  gap: 24px;
}
.wrap-4011654 .products-bottom {
  max-width: 640px;
  padding-top: 60px;
  border-top: 1px solid #ebebeb;
}
.wrap-4011654 .products-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wrap-4011654 .products-ttl {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.wrap-4011654 .products-ttl-name {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
}
.wrap-4011654 .products-ttl-size {
  font-size: 14px;
  line-height: 1.5;
}
.wrap-4011654 .products-price {
  width: 200px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  text-align: right;
}
.wrap-4011654 .products-price span {
  font-size: 14px;
  font-weight: bold;
}
.wrap-4011654 .products .model-ttl {
  font-size: 14px;
  margin-top: 24px;
  text-align: center;
}
.wrap-4011654 .products-model {
  font-size: 16px;
  text-align: center;
}
.wrap-4011654 figure {
  overflow: hidden;
}

.col-r {
  display: none !important;
}

.animation-delay .sec:nth-child(1) .animated-trigger {
  -webkit-animation-delay: calc(1s * 0.15) !important;
          animation-delay: calc(1s * 0.15) !important;
}
.animation-delay .sec:nth-child(2) .animated-trigger {
  -webkit-animation-delay: calc(2s * 0.15) !important;
          animation-delay: calc(2s * 0.15) !important;
}
.animation-delay .sec:nth-child(3) .animated-trigger {
  -webkit-animation-delay: calc(3s * 0.15) !important;
          animation-delay: calc(3s * 0.15) !important;
}
.animation-delay .sec:nth-child(4) .animated-trigger {
  -webkit-animation-delay: calc(4s * 0.15) !important;
          animation-delay: calc(4s * 0.15) !important;
}
.animation-delay .sec:nth-child(5) .animated-trigger {
  -webkit-animation-delay: calc(5s * 0.15) !important;
          animation-delay: calc(5s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(1) {
  -webkit-animation-delay: calc(1s * 0.15) !important;
          animation-delay: calc(1s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(2) {
  -webkit-animation-delay: calc(2s * 0.15) !important;
          animation-delay: calc(2s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(3) {
  -webkit-animation-delay: calc(3s * 0.15) !important;
          animation-delay: calc(3s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(4) {
  -webkit-animation-delay: calc(4s * 0.15) !important;
          animation-delay: calc(4s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(5) {
  -webkit-animation-delay: calc(5s * 0.15) !important;
          animation-delay: calc(5s * 0.15) !important;
}

.animated-trigger {
  opacity: 0;
}
.animated-trigger.is-animated.fadeUp {
  -webkit-animation-duration: 0.75s;
          animation-duration: 0.75s;
  -webkit-animation-name: fadeUp;
          animation-name: fadeUp;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.animated-trigger.is-animated.slideUp {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-name: top;
          animation-name: top;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.animated-trigger.is-animated.slideLeft {
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-name: left;
          animation-name: left;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}
.animated-trigger.is-animated.slideRight {
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-name: right;
          animation-name: right;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}
.animated-trigger.is-animated.blur {
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-name: blur;
          animation-name: blur;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}
.animated-trigger.is-animated.zoom {
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-name: zoom;
          animation-name: zoom;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.animated-trigger.is-animated.clip {
  -webkit-animation-duration: 0.85s;
          animation-duration: 0.85s;
  -webkit-animation-name: clip;
          animation-name: clip;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.75, 0.16, 0, 0.98);
          animation-timing-function: cubic-bezier(0.75, 0.16, 0, 0.98);
}

@-webkit-keyframes blur {
  0%, 10% {
    -webkit-filter: blur(6px);
            filter: blur(6px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}

@keyframes blur {
  0%, 10% {
    -webkit-filter: blur(6px);
            filter: blur(6px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
}
@-webkit-keyframes top {
  0%, 10% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes top {
  0%, 10% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes left {
  0%, 10% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes left {
  0%, 10% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes right {
  0%, 10% {
    opacity: 0;
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes right {
  0%, 10% {
    opacity: 0;
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes zoom {
  from {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes clip {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes clip {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@-webkit-keyframes sl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  51% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@keyframes sl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  51% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
.btn {
  width: 400px;
  margin: 48px auto 0;
}
.btn a {
  font-size: 18px;
  text-align: center;
  color: #fff;
  padding: 25px;
  border: 1px solid #b06f85;
  background: #b06f85;
  display: block;
  position: relative;
}
.btn a:after {
  content: "";
  width: 25px;
  height: 8px;
  margin-top: -5px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: skew(45deg);
          transform: skew(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.btn a:hover {
  color: #b06f85;
  background: #fff;
}
.btn a:hover:after {
  border-color: #b06f85;
}

.slide {
  display: none;
}
.slide.slick-initialized {
  display: block;
}
.slide .slick-dots {
  bottom: -25px;
}
.slide .slick-dots li button::before {
  font-size: 55px !important;
}
.slide .slick-dots li.slick-active button:before {
  opacity: 0.75;
}

.page-header {
  padding: 30px 5vw 120px;
  position: relative;
  background: #f6efee;
}
.page-header:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70%;
  background: #b06f85;
  background-color: #f6efee;
}
.page-header-inner {
  position: relative;
  z-index: clac(infinity);
}
.page-header-brand {
  font-size: 68px;
  font-weight: 400;
  text-align: center;
  overflow: hidden;
}
.page-header-brand span {
  display: inline-block;
}
.page-header-theme {
  text-align: center;
  overflow: hidden;
  padding: 10px 0;
}
.page-header-theme span {
  font-size: 34px;
  display: inline-block;
  position: relative;
  letter-spacing: 1px;
}
.page-header-theme span:before {
  content: "";
  width: 60px;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  left: -75px;
}
.page-header-theme span:after {
  content: "";
  width: 60px;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  right: -75px;
}
.page-header-item {
  text-align: center;
  overflow: hidden;
  font-size: 44px;
  line-height: 1.4;
  color: #b06f85;
  margin: 0 0 40px;
  letter-spacing: 1px;
  z-index: 9998;
}
.page-header-item span {
  display: inline-block;
}
.page-header-visual {
  max-width: 750px;
  margin: 0 auto;
}
.page-header-visual figure {
  position: relative;
  overflow: hidden;
}
.page-header-logo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 50px auto;
}
.page-header-txt {
  max-width: 640px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: -40px auto 0;
  padding: 48px;
  position: relative;
  background-color: #fff;
}
.page-header-txt .catch {
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  color: #b06f85;
  margin: 0 auto;
}
.page-header-txt h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 1.6;
  margin: 10px 0 24px;
  text-align: center;
}
.page-header-txt p {
  font-size: 17px;
  line-height: 2;
}
.page-header-txt p span {
  font-size: 13px;
}
.page-header .credit {
  font-size: 11px;
  line-height: 1.5;
  margin-top: 25px;
  text-align: center;
}

.page-main .main-heading {
  text-align: center;
  margin-bottom: 30px;
}
.page-main .main-heading div {
  display: inline-block;
  position: relative;
  padding: 15px 40px;
}
.page-main .main-heading div:before {
  content: "";
  width: 25px;
  height: 100%;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  border-bottom: 1px solid #222;
  position: absolute;
  top: 0;
  left: 0;
}
.page-main .main-heading div:after {
  content: "";
  width: 25px;
  height: 100%;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  border-bottom: 1px solid #222;
  position: absolute;
  top: 0;
  right: 0;
}
.page-main .main-heading div h2 {
  font-size: 60px;
  font-weight: 400;
  line-height: 60px;
  letter-spacing: 1px;
}
.page-main-material {
  max-width: 1000px;
  margin: 120px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  position: relative;
}
.page-main-material .material-heading {
  font-size: 28px;
  line-height: 1.6;
  text-align: center;
}
.page-main-material .material-thum {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  margin: 32px 0;
}
.page-main-material .material-thum li {
  overflow: hidden;
}
.page-main-material .material-thum li:not(:first-child) {
  margin-top: 120px;
}
.page-main-material .material-text {
  max-width: 680px;
  margin: 0 auto;
}
.page-main-material .material-text p {
  font-size: 16px;
  line-height: 2;
}
.page-main-item {
  padding: 120px 0;
  background-color: #f6efee;
}
.page-main-item .item-inner {
  max-width: 1000px;
  margin: 0 auto;
}
.page-main-item .item-num {
  width: 140px;
  margin: 0 auto 16px;
}
.page-main-item .item-heading {
  text-align: center;
  overflow: hidden;
  margin-bottom: 32px;
}
.page-main-item .item-heading span {
  font-size: 32px;
  line-height: 1.4;
  text-align: center;
  display: inline-block;
}
.page-main-item .item-block {
  margin-top: 120px;
}
.page-main-item .item-block:nth-of-type(2) {
  margin-top: 40px;
}
.page-main-item .item-title {
  font-size: 28px;
  line-height: 1.6;
  text-align: center;
}
.page-main-item .item-text {
  font-size: 16px;
  line-height: 2;
}
.page-main-item .item-sweat {
  max-width: 850px;
  margin: 0 auto;
  position: relative;
}
.page-main-item .item-sweat-bal {
  position: absolute;
  top: 10px;
  right: 0;
  width: 207px;
}
.page-main-item .item-sweat-gallery {
  max-width: 800px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 24px;
}
.page-main-item .item-sweat-gallery ul {
  display: grid;
  gap: 24px;
}
.page-main-item .item-sweat-gallery ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.page-main-item .item-sweat-gallery ul li:not(:first-child) {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.page-main-item .item-sweat-gallery ul li img {
  width: 270px;
}
.page-main-item .item-pants {
  max-width: 640px;
  margin: 0 auto;
  position: relative;
}
.page-main-item .item-pants-bal {
  position: absolute;
  top: -10px;
  left: -100px;
  width: 185px;
}
.page-main-item .item-pants-gallery {
  max-width: 800px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}
.page-main-item .item-pants-gallery figure:first-child {
  margin-top: 120px;
}
.page-main-item section {
  max-width: 680px;
  margin: 40px auto 80px;
  display: grid;
  gap: 24px;
}
.page-main-color {
  max-width: 1000px;
  margin: 120px auto 0;
}
.page-main-color .color-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  margin-top: 40px;
}
.page-main-color .color-block:not(:first-child) {
  margin-top: 120px;
}
.page-main-color .color-block-main {
  width: 600px;
}
.page-main-color .color-block-sub {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
.page-main-color .color-block-sub .sub-cv-2 {
  width: 320px;
  margin-left: -70px;
}
.page-main-color .color-block-sub .sub-cv-3 {
  width: 300px;
}
.page-main-color .color-block-sub .sub-cv-4 {
  width: 340px;
  margin: 0 0 0 auto;
}
.page-main-color .color-block-sub .sub-cv-5 {
  width: 350px;
  margin: 0 0 0 auto;
}
.page-main-color .color-block-sub .sub-cv-6 {
  width: 370px;
  margin-left: -80px;
}
.page-main-color .color-block .color-s {
  overflow: hidden;
}
.page-main-color .color-block .color-heading {
  overflow: hidden;
  margin: 16px 0 32px;
}
.page-main-color .color-block .color-heading span {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
}
.page-main-other {
  max-width: 1000px;
  margin: 120px auto 60px;
  border: 1px solid #b06f85;
  padding: 40px;
  position: relative;
}
.page-main-other h3 {
  font-size: 24px;
  color: #b06f85;
  position: absolute;
  top: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}
.page-main-other h3 span {
  display: inline-block;
  padding: 0 16px;
  background: #fff;
}
.page-main-other .other-block {
  display: grid;
  grid-template-columns: 450px 1fr;
  gap: 50px;
}
.page-main-other .other-block-flex figure {
  width: 320px;
  margin: 0 auto;
}
.page-main-other .other-block-flex p {
  font-size: 16px;
  line-height: 1.8;
  margin: 24px 0;
}
.page-main-other .other-ttl {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 8px;
}
.page-main-other .other-price {
  font-size: 16px;
  font-weight: bold;
}
.page-main-other .other-price span {
  font-size: 14px;
  font-weight: bold;
}

.page-footer {
  max-width: 1150px;
  margin: 0 auto;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 100vmax #fff;
          box-shadow: 0 0 0 100vmax #fff;
  clip-path: inset(0 -100vmax);
}